
div.sidebar div.accordionButton { 
    width: 100%;
	float: left;
    color: inherit;
	cursor: pointer;
    padding-bottom:3px;
    font-size: .9em;
}

div.sidebar div.accordionContent { 
    width: 100%;
	float: left;
	display: none;
	padding-bottom: 10px;
	font-size: .9em;
}


#docbody {
	width: 95%;
	height: 80%;
	min-height: 500px;
	margin: 20px;
}

#content {
	width: 80%;
	height: 80%;
	min-height: 500px;
	margin: 20px;
}

label.disabled {
	color: lightgrey;
}

a.monthsUsed {
	text-decoration: none;
	color: inherit;
}

div.sidebar div.configPanel {
	padding: 3px;
}
div.sidebar div.configPanelTitle {
	color: #e9e4c1;
	text-align: left;
	padding-left: 1px;
	font-size: .9em;
}





